##
##  snmpd.conf
##

#   rouser: a SNMPv3 read-only user
#   arguments: user [noauth|auth|priv] [restriction_oid]
rouser openpkg
    
#   rocommunity: a SNMPv1/SNMPv2c read-only access community name
#   arguments: community [default|hostname|network/bits] [oid]
rocommunity public 127.0.0.1

